/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: Ram Shengale (Fantastech Solutions)
Author URI: https://fantastech.co
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-logo img {
    width: 180px;
}
.fusion-main-menu > ul > li > a {
    line-height: normal !important;
    margin-top: 70px;
    text-transform: uppercase;
    height: auto !important;
}
.fusion-header-wrapper {
    border-top: 10px solid #ef7299;
}

.partners-section .fusion-column-content {
    visibility: hidden;
    color: #fff;
    text-align: center;
    font-size: 14px;
    padding: 40px 10px;
    vertical-align: middle;
    min-height: 270px;
}
.partners-section .fusion-column-wrapper:hover .fusion-column-content{
    visibility: visible;
    cursor: pointer;
}
.partners-section .partners-section-col .fusion-column-wrapper .fusion-column-content p > strong{
	color:#fff!important;
}
.partners-section .partners-section-col .fusion-column-wrapper .fusion-column-content-centered:hover{
	background-color: rgba(6, 179, 212, 0.8);
}
.fusion-footer-widget-column li.menu-item a:before{
    content: "" !important;
}
.fusion-footer-widget-column li.menu-item {
    font-size: 18px !important;
    border: 0px !important;
    padding: 0px !important;
    font-weight: bold;
    text-align: left;
}
.fusion-footer-widget-column h4.widget-title{
  font-size:25px!important;
  font-weight:bold!important;
  text-align: left;
}
.contact-us-footer ul li{
    font-size: 18px;
    font-weight: bold;
    text-align: left;
}
.address-footer ul li{
    font-size: 18px;
    font-weight: bold;
    text-align: left;
}
.fusion-social-networks-wrapper{
	text-align:left!important;
}
.contact-us-footer{
  display:inline-block
  width:100%
}
.contact-us-footer > img{
  float:left;
}
.address-footer{
    display: inline-block;
    width: 100%;
    margin-top: 15px;
}
.address-footer img{
  float:left;
}
.address-footer ul{
  margin-left:50px;
}
.contact-us-footer ul{
  margin-left:50px;
}
.fusion-portfolio .fusion-filters{
    border:none!important;
   padding-left: 30%;
}
.page-id-328 .fusion-page-title-bar{
  background-position: center bottom;
}
.footer-logo{
	text-align:left!important;
}
.price-side-contact-us-button{
       margin-left: 55px;
}
.balloon-tab-section .fusion-tabs.clean .nav-tabs li .tab-link{
  height: 79px;
  text-align: left;
}
.font-Leckerli h1,.font-Leckerli h2{
     font-family: 'Leckerli One', cursive!important;
}
.text-shadow{
text-shadow: 
	-2px -2px 0 #fff,
         2px -2px 0 #fff, 
        -2px 2px 0 #fff, 
         2px 2px 0 #fff;
}
.need-help-section .need-help-section-col2 .fusion-column-wrapper{
   text-align:center;
}
.need-help-section .need-help-section-col2 .fusion-button-wrapper{
 	display:inline-block!important;
}
.page-id-15 .fusion-page-title-bar h1{
  font-weight:bold;
}
.page-id-13 .fusion-page-title-bar h1{
  font-weight:bold;
}
.hi-float-gel-section .hi-float-gel-section-col3 .fusion-column-wrapper{
   text-align:center;
}
.hi-float-gel-section .hi-float-gel-section-col3 .fusion-button-wrapper{
   display:inline-block!important;
}
.helium-balloon-section .helium-balloon-section-col2 .fusion-column-wrapper{
   text-align:center;
}
.helium-balloon-section .helium-balloon-section-col2 .fusion-button-wrapper{
   display:inline-block!important;
}
.fusion-portfolio {
    margin-bottom: 0px!important;
}
#sliders-container .fusion-title h2.title-heading-center{
    font-family: 'Leckerli One', cursive!important;
}
#sliders-container .fusion-title h2.title-heading-center{
   text-shadow: 
	-2px -2px 0 #f06f99,
         2px -2px 0 #f06f99, 
        -2px 2px 0 #f06f99, 
         2px 2px 0 #f06f99;
}
.flex-control-nav, .flex-direction-nav, .flexslider .slides li:last-child h2.title-heading-center{
      text-shadow: 
	-2px -2px 0 #74D7E0,
        2px -2px 0 #74D7E0, 
       -2px 2px 0 #74D7E0, 
        2px 2px 0 #74D7E0!important;
}
#sliders-container .fusion-title h3.title-heading-center{
    font-family: 'Leckerli One', cursive!important;
}
#sliders-container .fusion-title h3.title-heading-center{
   text-shadow: 
	-2px -2px 0 #fff,
         2px -2px 0 #fff, 
        -2px 2px 0 #fff, 
         2px 2px 0 #fff!important;
}
.more-button{
  border-radius: 19px!important;
  border-color: transparent!important;
}
.images-flipper-section .fusion-flip-box-wrapper{
   padding:0px;
} 
.images-flipper-section .flip-box-front{
   padding:0px!important;
   height:auto!important;
} 
.images-flipper-section .flip-box-back{
   padding:0px!important;
   height:auto!important;

} 
.images-flipper-section .fusion-flip-boxes{
   margin-bottom:0px!important;
}
.images-flipper-section .flip-box-inner-wrapper{
  margin-bottom:0px!important;
}
.images-flipper-section .flip-box-image{
  margin-bottom:0px!important;
}
.widget-title{
   text-transform: capitalize!important;
}
.copy-right-right-content{
    float: right;
    margin-right: 40px;
}
.fusion-footer #text-3{
    margin-bottom:20px!important;
}
.fusion-button-text{
    text-transform: capitalize;
    font-size: 18px;
}
.slide-content-container{
   width:70%!important;
}
.contact-form-table{
   margin-bottom:40px!important;
}
.contact-form-table td{
   padding:20px;
}
.fusion-slider-container:before{
    position: absolute;
    content: "";
    width: 100%;
    display: block;
    border-bottom: 3px dashed #fff;
    z-index: 999;
    top: 10px;
}
.fusion-slider-container:after{
    position: absolute;
    content: "";
    width: 100%;
    display: block;
    border-bottom: 3px dashed #fff;
    z-index: 999;
    bottom: 10px;
}
.home-having-party-section:before{
    position: absolute;
    content: "";
    width: 100%;
    display: block;
    border-bottom: 3px dashed #fff;
    z-index: 999;
    top: 10px;
}
.home-having-party-section:after{
    position: absolute;
    content: "";
    width: 100%;
    display: block;
    border-bottom: 3px dashed #fff;
    z-index: 999;
    bottom: 25px;
}
.fusion-footer-widget-area:before{
    position: absolute;
    content: "";
    width: 100%;
    display: block;
    border-bottom: 3px dashed #fff;
    z-index: 999;
    top: 10px;
}
.fusion-footer-widget-area:after{
    position: absolute;
    content: "";
    width: 100%;
    display: block;
    border-bottom: 3px dashed #fff;
    z-index: 999;
    bottom: 7px;
}
.fusion-page-title-bar:before{
    position: relative;
    content: "";
    width: 100%;
    display: block;
    border-bottom: 3px dashed #fff;
    z-index: 999;
    top: 10px;
    margin-left: -25px;
    margin-right: -25px;
}
.fusion-page-title-bar:after{
    position: relative;
    content: "";
    width: 100%;
    display: block;
    border-bottom: 3px dashed #fff;
    z-index: 999;
    bottom: 10px;
    margin-left: -25px;
    margin-right: -25px;
}
#social_links-widget-2{
   margin-left: 45px;
}
.table-price-heading{
  color:#f06f99;
}
.fs-input-fields {
    width: 30%;
    float: left;
    margin: 1%;
    padding: 15px;
}
.fs-area-fields {
    padding: 15px;
    margin: 1%;
    width: 94%;
}
.flip-box-grafix.flip-box-image {
   max-height: 200px;
}
a.fusion-button.button-flat.fusion-button-round.button-large.button-default.button-5.fs-link {
    color: #fff;
    border: 1px solid #fff;
}
@media only screen and (max-width: 480px) { 
   .fs-input-fields {
    width: 100%;;
}
.fs-area-fields {
    width: 100%;
}
.fusion-logo img {
    width: 100px!important;
}
}